[Unit]
Description=Bastion firewall manager
ConditionPathExists=/etc/eole/iptables
After=multi-user.target

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/usr/sbin/bastion start
ExecStop=/usr/sbin/bastion stop
ExecReload=/usr/sbin/bastion reload

[Install]
WantedBy=multi-user.target
